
/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}
.comment .comment-arrow {
  border-color: #e27e7e;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background: #e27e7e;
}
.tabs ul.primary li a.active {
  background-color: #e27e7e;
}
.tabs ul.primary li.active a {
  background-color: #e27e7e;
  border-bottom: 1px solid #e27e7e;
}
#header {
  background-color: #48a9e4;
  background-image: -moz-linear-gradient(top, #003d94 0%, #48a9e4 100%);
  background-image: -ms-linear-gradient(top, #003d94 0%, #48a9e4 100%);
  background-image: -o-linear-gradient(top, #003d94 0%, #48a9e4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #003d94), color-stop(1, #48a9e4));
  background-image: -webkit-linear-gradient(top, #003d94 0%, #48a9e4 100%);
  background-image: linear-gradient(top, #003d94 0%, #48a9e4 100%);
}
a {
  color: #0070b3;
}
a:hover,
a:focus {
  color: #008ee2;
}
a:active {
  color: #22adff;
}
.sidebar .block {
  background-color: #eae2d1;
  border-color: #590808;
}
#page-wrapper,
#footer-wrapper {
  background: #292929;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}
